Tchater maintenant avec le support
Tchattez avec un ingénieur du support

vRanger 7.8 - Installation/Upgrade Guide

Introduction Before you install System requirements and compatibility Installing vRanger Upgrading vRanger

System requirements and compatibility

Previous Next



Requirements for the vRanger machine

Previous Next


System requirements and compatibility

Minimum hardware requirements

Previous Next



Supported operating systems for installation

Previous Next


System requirements and compatibility > Requirements for the vRanger machine > Supported operating systems for installation

Windows Server 2008 R212

1

2

3

In addition to a supported version of Windows® and a supported VMware® Infrastructure, you may need some additional software components, depending on your configuration.
Microsoft® .NET Framework: vRanger requires the .NET Framework 4.5. The vRanger installer installs it if not detected.
SQL Server: [Optional] vRanger utilizes two SQL Server® databases for application functionality. vRanger can install a local version of SQL Express 2014 SP3 or you can choose to install the vRanger databases on your own SQL instance.
Windows PowerShell 3 or above.If you are installing vRanger on Windows 2008 R2 SP1, you will need to install Windows PowerShell 3 or above before installing vRanger
vRanger virtual appliance (VA): The vRanger VA is a small, pre-packaged Linux® distribution that serves as a platform for vRanger operations away from the vRanger server. vRanger uses the VA for the following functions:
Updates for Windows Server 2012 R2: Before installing vRanger on Windows Server 2012 R2, ensure that the Windows updates listed below are installed:
Documents connexes